
Audacious - Bug #925

Shuffle stops playing next number

November 29, 2019 12:01 - aur as

Status: Rejected Start date: November 29, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.10   

Description

Ubuntu 18.04

Audacious 3.10

To reproduce

1. Enable Shuffle

2. Click next number, and nothing happens

To fix

1. Disable Shuffle

2. Click next number, and next number is played

Also, if playing from a playlist it will simply stop when the song is finished, and not continue to the next song.

History

#1 - November 30, 2019 17:23 - John Lindgren

Works fine here.

#2 - November 30, 2019 17:41 - aur as

Yes, I tried to remove everything from the playlist, and re-added, and now it works fine.

#3 - November 30, 2019 17:44 - aur as

Audacious works as expected, and the issue can be closed. Thanks a lot for maintaining it.

#4 - December 02, 2019 20:12 - John Lindgren

- Status changed from New to Rejected

Okay, glad to hear it's working now.  There's not really enough information here to figure out what went wrong.
